p._vtip { display: none; position: absolute; padding: 10px; left: 5px; font-size: 11px; background-color: #E6E7E8; border: 1px solid #999999; -moz-border-radius: 5px; -webkit-border-radius: 5px; z-index: 9999;line-height:14px; }
p._vtip .wrapper {padding:5px 10px;}
p._vtip #vtipbody {display:block;background:#fff;}
p._vtip #vtipArrow { position: absolute; top: -7px; left: 12px }
.link_to_insert {
    line-height:20px;
    border-bottom:1px solid #E6E7E8;
    padding:5px 10px;
}
.link_to_insert:hover {
    background:#D1E3F1;
}